fi:
  devise:
    confirmations:
      confirmed: ~
      send_instructions: ~
      send_paranoid_instructions: ~
    failure:
      already_authenticated: ~
      inactive: ~
      invalid: ~
      invalid_token: ~
      locked: "Käyttäjätilisi on lukittu."
      not_found_in_database: "Virheellinen sähköpostiosoite tai salasana."
      timeout: ~
      unauthenticated: "Sinun tulee rekisteröityä ja/tai kirjautua ennen jatkamista."
      unconfirmed: ~
    mailer:
      confirmation_instructions:
        subject: Vahvistamisohjeet
      reset_password_instructions:
        subject: "Salasanan palautusohjeet"
      unlock_instructions:
        subject: "Lukituksen poisto-ohjeet"
    omniauth_callbacks:
      failure: ~
      success: ~
    passwords:
      no_token: ~
      send_instructions: ~
      send_paranoid_instructions: ~
      updated: "Salasanasi on vaihdettu onnistuneesti. Olet nyt kirjautunut sisään."
      updated_not_active: "Salasanasi on vaihdettu onnistuneesti."
    registrations:
      destroyed: "Näkemiin! Käyttäjätilisi on onnistuneesti peruutettu. Toivottavasti näemme sinut pian uudelleen."
      signed_up: "Tervetuloa! Rekisteröintisi onnistui."
      signed_up_but_inactive: "Olet rekisteröitynyt onnistuneesti. Voit aloittaa palvelun käytön, kunhan käyttäjätilisi on aktivoitu."
      signed_up_but_locked: "Olet rekisteröitynyt onnistuneesti. Voit aloittaa palvelun käytön, kunhan käyttäjätilisi lukitus on poistettu."
      signed_up_but_unconfirmed: "Olemme lähettäneet sähköpostiisi ohjeet, joiden avulla voit vahvistaa käyttäjätilisi. Ole hyvä ja vahvista käyttäjätilisi saamiesi ohjeiden mukaisesti."
      update_needs_confirmation: ~
      updated: ~
    sessions:
      signed_in: "Sisäänkirjautuminen onnistui."
      signed_out: "Uloskirjautuminen onnistui."
    unlocks:
      send_instructions: ~
      send_paranoid_instructions: ~
      unlocked: ~
  errors:
    messages:
      already_confirmed: ~
      confirmation_period_expired: ~
      expired: ~
      not_found: ~
      not_locked: ~
